{
    "doc": "Taken from org.opencb.biodata.models.variant.avro 2.9.3-GEL",
    "fields": [
        {
            "name": "source",
            "type": "string"
        },
        {
            "name": "scores",
            "type": {
                "type": "map",
                "values": "double"
            }
        }
    ],
    "name": "SpliceScores",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}